@import "variables";

.footer {
	background-color: $background-secondary;
	display: flex;
	justify-content: center;
	color: $text-color-secondary;

	&-container {
		margin: 3.125rem 2.25rem;
		width: 100%;
	}

	&-content {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		gap: 3.125rem;
	}

	&-links {
		display: flex;
		width: 100%;
		height: 100%;
		justify-content: space-evenly;

		&-list {
			margin: 0;
			padding: 0;
			display: flex;
			flex-direction: column;
			gap: 1rem;

			&-item {
				list-style: none;
				font-size: 1rem;
				cursor: pointer;
			}
		}
	}
}

@media (max-width: 480px) {
	.footer {
		&-links {
			display: grid;
			grid-template-columns: auto auto;
			row-gap: 1rem;

			& > :nth-child(2) {
				order: 2;
			}
		}
	}
}
